Bug 737910 - [abrt] gnome-settings-daemon-3.1.4-5.fc16: Process /usr/libexec/gnome-settings-daemon was killed by signal 11 (SIGSEGV)
[abrt] gnome-settings-daemon-3.1.4-5.fc16: Process /usr/libexec/gnome-setting...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:18fedfd94e3c814df8bc6143cb5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-13 07:36 EDT by Patrick Bregman
Modified: 2013-02-13 06:40 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 06:39:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (37.31 KB, text/plain)
2011-09-13 07:36 EDT, Patrick Bregman
no flags Details

  None (edit)
Description Patrick Bregman 2011-09-13 07:36:03 EDT
abrt version: 2.0.5
backtrace_rating: 0
cmdline:        /usr/libexec/gnome-settings-daemon
comment:        I have no idea
executable:     /usr/libexec/gnome-settings-daemon
kernel:         3.0.0-1.fc16.x86_64
reason:         Process /usr/libexec/gnome-settings-daemon was killed by signal 11 (SIGSEGV)
time:           Fri Sep  2 11:29:09 2011
uid:            1000
username:       patrick

maps:           Text file, 38210 bytes

backtrace:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/libexec/gnome-settings-daemon.debug" does not match "/usr/libexec/gnome-settings-daemon" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/libexec/gnome-settings-daemon.debug" does not match "/usr/libexec/gnome-settings-daemon" (CRC mismatch).
:
:warning: core file may not match specified executable file.
:[New LWP 1400]
:[New LWP 1405]
:[New LWP 1404]
:warning: .dynamic section for "/usr/lib64/libgtk-3.so.0" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib64/libpangoft2-1.0.so.0" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib64/libpangocairo-1.0.so.0" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib64/libpango-1.0.so.0" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/lib64/libdbus-1.so.3" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib64/libnotify.so.4" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/lib64/librt.so.1" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/lib64/libc.so.6" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib64/libXi.so.6" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib64/libffi.so.5" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/lib64/libgcc_s.so.1" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib64/gio/modules/libgioremote-volume-monitor.so" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib64/libgvfscommon.so.0" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib64/gio/modules/libgvfsdbus.so" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib64/libpulse-mainloop-glib.so.0" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib64/libpulse.so.0" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so" is not at the expected address (wrong library or version mismatch?)
:warning: Could not load shared library symbols for @	.
:Do you need "set solib-search-path" or "set sysroot"?
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:warning: File "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libffi.so.5.0.10.debug" has a different build-id, file skipped
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libffi.so.5.0.10.debug" does not match "/usr/lib64/libffi.so.5" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libffi.so.5.0.10.debug" does not match "/usr/lib64/libffi.so.5" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so.debug" does not match "/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so.debug" does not match "/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so" (CRC mismatch).
:
:Core was generated by `/usr/libexec/gnome-settings-daemon'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x00007f19239def90 in ?? ()
:
:Thread 3 (Thread 0x7f192f6cd700 (LWP 1404)):
:#0  0x00007f193e027ce3 in getrusage () at ../sysdeps/unix/syscall-template.S:82
:No locals.
:#1  0x00007f19240046d0 in ?? ()
:No symbol table info available.
:#2  0x00000000ffffffff in ?? ()
:No symbol table info available.
:#3  0x0000000000000003 in ?? ()
:No symbol table info available.
:#4  0x00007f19240046d0 in ?? ()
:No symbol table info available.
:#5  0x0000000000000001 in ?? ()
:No symbol table info available.
:#6  0x00007f193e339bb8 in g_main_context_dispatch (context=0x7f19240046d0) at gmain.c:3006
:No locals.
:#7  0x00007f193e6147e0 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#8  0x000000013000ef20 in ?? ()
:No symbol table info available.
:#9  0x00007f193e6147e0 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#10 0xffffffff7fffffff in ?? ()
:No symbol table info available.
:#11 0x00007f193fa97d20 in ?? () from /lib64/libpthread.so.0
:No symbol table info available.
:#12 0x00007f193000ede0 in ?? ()
:No symbol table info available.
:#13 0x00007f193000ef20 in ?? ()
:No symbol table info available.
:#14 0x00000000006094a0 in ?? ()
:No symbol table info available.
:#15 0x0000000000000001 in ?? ()
:No symbol table info available.
:#16 0x0000000000000000 in ?? ()
:No symbol table info available.
:
:Thread 2 (Thread 0x7f192e479700 (LWP 1405)):
:#0  0x00007f193e027ce3 in getrusage () at ../sysdeps/unix/syscall-template.S:82
:No locals.
:#1  0x00007f191c001170 in ?? ()
:No symbol table info available.
:#2  0x00000000ffffffff in ?? ()
:No symbol table info available.
:#3  0x0000000000000001 in ?? ()
:No symbol table info available.
:#4  0x00007f191c001170 in ?? ()
:No symbol table info available.
:#5  0x0000000000000001 in ?? ()
:No symbol table info available.
:#6  0x00007f193e339bb8 in g_main_context_dispatch (context=0x7f191c001170) at gmain.c:3006
:No locals.
:#7  0x00007f193e6147e0 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#8  0x00000001013a4240 in ?? ()
:No symbol table info available.
:#9  0x00007f193e6147e0 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#10 0xffffffff7fffffff in ?? ()
:No symbol table info available.
:#11 0x00007f193fa97d20 in ?? () from /lib64/libpthread.so.0
:No symbol table info available.
:#12 0x00007f191c001150 in ?? ()
:No symbol table info available.
:#13 0x00000000013a4240 in ?? ()
:No symbol table info available.
:#14 0x00000000006094a0 in ?? ()
:No symbol table info available.
:#15 0x0000000000000001 in ?? ()
:No symbol table info available.
:#16 0x0000000000000000 in ?? ()
:No symbol table info available.
:
:Thread 1 (Thread 0x7f1942077940 (LWP 1400)):
:#0  0x00007f19239def90 in ?? ()
:No symbol table info available.
:#1  0x00007f19415bc951 in _gdk_x11_window_move_resize_child (window=0x7fffecb5d370, x=20645888, y=21416320, width=0, height=80) at gdkgeometry-x11.c:62
:        _g_boolean_var_ = <optimized out>
:        __PRETTY_FUNCTION__ = "_gdk_x11_window_move_resize_child"
:#2  0x000000000136f210 in ?? ()
:No symbol table info available.
:#3  0x0000000000000011 in ?? ()
:No symbol table info available.
:#4  0x00000000000003f2 in ?? ()
:No symbol table info available.
:#5  0x0000000000000000 in ?? ()
:No symbol table info available.
:From                To                  Syms Read   Shared Object Library
:0x00007f194185b0e0  0x00007f1941b0aa18  Yes         /usr/lib64/libgtk-3.so.0
:0x00007f19415891c0  0x00007f19415d29e8  Yes         /usr/lib64/libgdk-3.so.0
:0x00007f1941357ac0  0x00007f1941363b88  Yes         /usr/lib64/libatk-1.0.so.0
:0x00007f1941128950  0x00007f1941142a28  Yes         /usr/lib64/libpangoft2-1.0.so.0
:0x00007f1940f19c58  0x00007f1940f1e8a0  Yes         /usr/lib64/libpangocairo-1.0.so.0
:0x00007f1940d10330  0x00007f1940d11258  Yes         /usr/lib64/libcairo-gobject.so.2
:0x00007f1940a6d180  0x00007f1940ae4a68  Yes         /usr/lib64/libcairo.so.2
:0x00007f1940825930  0x00007f1940843f18  Yes         /usr/lib64/libpango-1.0.so.0
:0x00007f1940584ac0  0x00007f19405edab8  Yes         /usr/lib64/libfreetype.so.6
:0x00007f1940349da0  0x00007f194036384c  Yes         /usr/lib64/libfontconfig.so.1
:0x00007f194011f4b0  0x00007f19401374e8  Yes         /usr/lib64/libgconf-2.so.4
:0x00007f193fef8400  0x00007f193ff0a51c  Yes         /usr/lib64/libdbus-glib-1.so.2
:0x00007f193fcb1190  0x00007f193fcda168  Yes         /lib64/libdbus-1.so.3
:0x00007f193fa936b0  0x00007f193fa9eaf8  Yes         /lib64/libpthread.so.0
:0x00007f193f888a40  0x00007f193f88afd8  Yes         /usr/lib64/libnotify.so.4
:0x00007f193f66b270  0x00007f193f67ec08  Yes         /usr/lib64/libgdk_pixbuf-2.0.so.0
:0x00007f193f4428c0  0x00007f193f45cb38  Yes         /usr/lib64/libpng12.so.0
:0x00007f193f1bdef0  0x00007f193f1fdee8  Yes         /lib64/libm.so.6
:0x00007f193ee9afc0  0x00007f193ef5c9a8  Yes         /lib64/libgio-2.0.so.0
:0x00007f193ec30ba0  0x00007f193ec61fa8  Yes         /lib64/libgobject-2.0.so.0
:0x00007f193ea24020  0x00007f193ea24fc8  Yes         /lib64/libgmodule-2.0.so.0
:0x00007f193e81f5a0  0x00007f193e820ad8  Yes         /lib64/libgthread-2.0.so.0
:0x00007f193e617290  0x00007f193e61a718  Yes         /lib64/librt.so.1
:0x00007f193e30c980  0x00007f193e3a5448  Yes         /lib64/libglib-2.0.so.0
:0x00007f193df62e10  0x00007f193e0997d0  Yes         /lib64/libc.so.6
:0x00007f193dc25ce0  0x00007f193dcb17ec  Yes         /usr/lib64/libX11.so.6
:0x00007f193da033e0  0x00007f193da0650c  Yes         /usr/lib64/libXfixes.so.3
:0x00007f193d7f3460  0x00007f193d7fe31c  Yes         /usr/lib64/libXext.so.6
:0x00007f193d5eea00  0x00007f193d5ef48c  Yes         /usr/lib64/libXinerama.so.1
:0x00007f193d3e0190  0x00007f193d3ea968  Yes         /usr/lib64/libXi.so.6
:0x00007f193d1d8720  0x00007f193d1dd75c  Yes         /usr/lib64/libXrandr.so.2
:0x00007f193cfcf8d0  0x00007f193cfd449c  Yes         /usr/lib64/libXcursor.so.1
:0x00007f193cdcbb30  0x00007f193cdcc89c  Yes         /usr/lib64/libXcomposite.so.1
:0x00007f193cbc9a90  0x00007f193cbca60c  Yes         /usr/lib64/libXdamage.so.1
:0x00007f193c95c870  0x00007f193c9b6478  Yes         /usr/lib64/libpixman-1.so.0
:0x00007f193c74b910  0x00007f193c75210c  Yes         /usr/lib64/libXrender.so.1
:0x00007f193c534e70  0x00007f193c54166c  Yes         /lib64/libz.so.1
:0x00007f193c30db70  0x00007f193c32784c  Yes         /lib64/libexpat.so.1
:0x00007f1941e7bb20  0x00007f1941e9518a  Yes         /lib64/ld-linux-x86-64.so.2
:0x00007f193c103b50  0x00007f193c1082b8  Yes (*)     /usr/lib64/libffi.so.5
:0x00007f193befede0  0x00007f193beff918  Yes         /lib64/libdl.so.2
:0x00007f193bce6900  0x00007f193bcf69e8  Yes         /lib64/libresolv.so.2
:0x00007f193bac9c50  0x00007f193bad9e48  Yes         /lib64/libselinux.so.1
:0x00007f193b8b16c0  0x00007f193b8bcc0c  Yes         /usr/lib64/libxcb.so.1
:0x00007f193b696870  0x00007f193b6a6088  Yes         /lib64/libgcc_s.so.1
:0x00007f193b491dd0  0x00007f193b492b2c  Yes         /usr/lib64/libXau.so.6
:0x00007f192f728440  0x00007f192f7910b6  Yes         /usr/lib64/libstdc++.so.6
:0x00007f192fdeffa0  0x00007f192fdfbc28  Yes         /usr/lib64/gio/modules/libgioremote-volume-monitor.so
:0x00007f192fbdd4c0  0x00007f192fbe7488  Yes         /usr/lib64/libgvfscommon.so.0
:0x00007f192eccae10  0x00007f192eccb688  Yes         /lib64/libutil.so.1
:0x00007f192eaa7750  0x00007f192eac0828  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
:0x00007f192e893000  0x00007f192e89b298  Yes         /lib64/libudev.so.0
:0x00007f192e6899b0  0x00007f192e68cef8  Yes         /usr/lib64/gio/modules/libdconfsettings.so
:0x00007f192e47c120  0x00007f192e4839b8  Yes         /lib64/libnss_files.so.2
:0x00007f192d648c50  0x00007f192d64a058  Yes         /usr/lib64/libcanberra-gtk3.so.0
:0x00007f192d4392f0  0x00007f192d442428  Yes         /usr/lib64/libcanberra.so.0
:0x00007f192cdbbfa0  0x00007f192cdc011c  Yes         /usr/lib64/libvorbisfile.so.3
:0x00007f192cb91700  0x00007f192cba86ac  Yes         /usr/lib64/libvorbis.so.0
:0x00007f192c9898d0  0x00007f192c98bf7c  Yes         /usr/lib64/libogg.so.0
:0x00007f192c77a350  0x00007f192c78380c  Yes         /usr/lib64/libtdb.so.1
:0x00007f192c5703c0  0x00007f192c5746b8  Yes         /usr/lib64/libltdl.so.7
:0x00007f192c337c60  0x00007f192c33ccd8  Yes         /lib64/libcrypt.so.1
:0x00007f192c0d9170  0x00007f192c117798  Yes         /lib64/libfreebl3.so
:0x00007f19235c0fd8  0x00007f19235c2960  Yes (*)     /usr/lib64/libpulse-mainloop-glib.so.0
:0x00007f1923389c80  0x00007f19233b0fc8  Yes (*)     /usr/lib64/libpulse.so.0
:                                        No          /usr/lib64/libpulsecommon-0.9.22.so
:0x00007f1922f2f4e0  0x00007f1922f2f60c  Yes         /usr/lib64/libX11-xcb.so.1
:0x00007f1922d29ad0  0x00007f1922d2dd7c  Yes         /usr/lib64/libSM.so.6
:0x00007f1922b11d00  0x00007f1922b1fe1c  Yes         /usr/lib64/libICE.so.6
:0x00007f1922908380  0x00007f192290b2dc  Yes         /usr/lib64/libXtst.so.6
:0x00007f1922705690  0x00007f1922705d2c  Yes         /usr/lib64/libxcb-atom.so.1
:0x00007f19224fcf90  0x00007f1922500b2c  Yes         /lib64/libwrap.so.0
:0x00007f19222991c0  0x00007f19222db518  Yes         /usr/lib64/libsndfile.so.1
:0x00007f192208f1c0  0x00007f19220916cc  Yes         /usr/lib64/libasyncns.so.0
:0x00007f1921e8a5d0  0x00007f1921e8bc18  Yes         /lib64/libuuid.so.1
:0x00007f1921c73040  0x00007f1921c80868  Yes         /lib64/libnsl.so.1
:0x00007f1921a40e70  0x00007f1921a65e08  Yes         /usr/lib64/libFLAC.so.8
:0x00007f192157a9c0  0x00007f192157cfac  Yes         /usr/lib64/libvorbisenc.so.2
:0x00007f1921362950  0x00007f1921365268  Yes         /usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x00007f19211331f0  0x00007f1921156f48  Yes (*)     /usr/lib64/librsvg-2.so.2
:0x00007f1920ef96e0  0x00007f1920f1804c  Yes         /usr/lib64/libcroco-0.6.so.3
:0x00007f1920bbf980  0x00007f1920ca306c  Yes         /usr/lib64/libxml2.so.2
:0x00007f1920990b80  0x00007f1920991008  Yes (*)     /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x00007f1920373fb0  0x00007f1920375e88  Yes         /usr/lib64/gtk-3.0/modules/libcanberra-gtk-module.so
:                                        No          @	
:(*): Shared library is missing debugging information.
:$1 = 0x0
:$2 = 0x0
:rax            0x1	1
:rbx            0x13eb6c0	20887232
:rcx            0x0	0
:rdx            0x146c980	21416320
:rsi            0x13b0800	20645888
:rdi            0x7fffecb5d370	140737164727152
:rbp            0x145ece0	0x145ece0
:rsp            0x7fffecb5d308	0x7fffecb5d308
:r8             0x50	80
:r9             0x137b9b0	20429232
:r10            0x0	0
:r11            0xaaaaaaaaaaaaaaab	-6148914691236517205
:r12            0x0	0
:r13            0x7fffecb5d370	140737164727152
:r14            0x13b0800	20645888
:r15            0x0	0
:rip            0x7f19239def90	0x7f19239def90
:eflags         0x10202	[ IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:No function contains program counter for selected frame.

build_ids:
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:1af345ce2728c299b4d1575fe549d476578a78c7
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:22fcd30239c84ed7b18f5b9a34c2629f7a8fc4aa
:535b36166e926cc8c230cffc7deb5d46d103e6ac
:49a5c6d4e4db5066266ee3c801a61846352da742
:1c9ea813c175e7c9fdbbc71b7e4c435c1bbd7952
:12fe921fa6ce903fb44dbd1e37cd24e26cc920a6
:ab349e8108446cbdf78be5596678c93a6a31ff13
:0e51189dc37a921075929cf1ab68f038f462955d
:91cbfb5d1e390de70c4ce752917cb158edfdf44a
:71a6e8a0b941d284363a552719ad89f6e13c416f
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:2133c1093619ab13b41f62cd8476433700a3e80b
:fc4a1ccad4e65fde0d69fa1054cd3aa96892f9c0
:477fa95b2fab67f7b0ec05cfa5068ce475c7a460
:edebfad67bdac472272d049dc7ec302f47b02f32
:60b7979a342e2ec44d76f3d74f0d42fda7a21cdd
:b85fc655e6bd4674f9bb34a50d588dd4564aa7a7
:dd64c6b3988aa5eb1d27a37c2efbd54c52f8d953
:7736285a9d7606379bd0145646e9974d1221616b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:3c55e68121d3657c207a070a8c150b3055d45623
:3e113d18232e9368a3d33d061ee14e221202b1cc
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:47947a5dac7d1e49b71d12c3be0e227a300eddc7
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:f4a8746bdce81a5832071025756151f69ae8e122
:39a9d7e5a7c16008e1a436b07c3b4572a8ad8864
:475928f8a90f26acb6ecb00fedbe0291ab7a89a7
:4953d1f613914126bccceb3cb96386647ffba9df
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:0911ea7c180d733724f89037b8e8a34e64024aec
:d210ac3e31d441164b11c558c7c641799394e1d7
:400444fb368f79b54959b083f449a1497bf71c13
:16cd4f049ae10dc8c27c8d9a1c933189f74cc837
:84c10b99d5e313e2da4f265437eb20d9d15f0470
:48aea888319e1848137073c9cbde54a4c2a731c9
:ef7a23c496704ecc4298c73cfd668d6c62b86c88
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:45c5ce223ecc189200874727af55577d436b86c1
:163b323da65b708418226eb5fa8b057c731d1475
:c8077bb58874c26cfb2df6c0476ddf4e142353fa
:a846184299890c97d37cecedf02d0950a7fc3f15
:2bfc84b715cc5d83bd57e06c5ba53908eaa76ee8
:4c842320387ff7f6f91b7842b223c16518be909f
:c1f034e216940c41dbe23880c3400ef9cffae35d
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:bc6ef19aa95f1c2e2af71fb12cb60e9315b2e0c4
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:b5a943f315b2d05a1aa13213035026dd24acbf05
:31020adf777597b112a3f3545a30ed149a0d6cb1
:b864e94cf7e23d207e5474bbb7beaee3633ed694
:e66a972944c1d36b9f9fadd93a5a6209f2301455
:53251731f074fe9b352dc83082ce5bd21a8b97d9
:a12e6b090d274b8311b78a5029b13ec9dd614084
:25b834f4c4dc534708635ff1064e2fe02a366a62
:91689252818532ec13597b6528d38be93b2706c4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:e3baf3b147d94cc6e1ca81584a718912de2bd0d9
:24e3cf54d28921ae8b5a74137527e6cbdb9591d4
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:90d054ca7d1579bcc68ba290effe49e6f2188847
:9ea81971c14b711655ced0a734db062ab7c4eec7
:73406c405d81cc8ebddb7d267a8c8035eeabef49
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:4ff72914d1077d6b625acffaf02741e1775a35b8
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:d0c6e13f00a20952a72a945c929efb175fd760e3
:2b7dd2945c33cb04d8e7e20e658978f18fd8b491
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:33935386030c21d59febcf757cbdf7622edd56d1
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:d5bcb1226f7f2cfd0dcf9d287a408925e8ae1376
:ce24eceb8fbe2a246615b30ebcffffe321b546d3

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1313534190
:/lib64/libglib-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313534199
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1313534200
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1313534323
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-1.fc16.x86_64 (Fedora Project) 1313534236
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1313534197
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1313534197
:/lib64/ld-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib/locale/locale-archive glibc-common-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1313534204
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1313534199
:/usr/libexec/gnome-settings-daemon gnome-settings-daemon-3.1.4-5.fc16.x86_64 (Fedora Project) 1313534287
:/lib64/libresolv-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-1.fc16.x86_64 (Fedora Project) 1313534236
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.1-1.fc16.x86_64 (Fedora Project) 1313534272
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1313534213
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.3-1.fc16.x86_64 (Fedora Project) 1313534255
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-1.fc16.x86_64 (Fedora Project) 1313534236
:/lib64/libnsl-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/lib64/librt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1313534212
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1313534212
:/lib64/libgobject-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libgcc_s-4.6.1-20110715.so.1 libgcc-4.6.1-3.fc16.x86_64 (Fedora Project) 1313534188
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.22-5.fc16.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libfreetype.so.6.7.0 freetype-2.4.5-2.fc16.x86_64 (Fedora Project) 1313534197
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc16.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libatk-1.0.so.0.20109.1 atk-2.1.0-1.fc16.x86_64 (Fedora Project) 1313534199
:/lib64/libpthread-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1313534234
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1313534256
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-1.fc16.x86_64 (Fedora Project) 1313534197
:/lib64/libgio-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libdl-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/lib64/libgthread-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534241
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-3.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1313534199
:/lib64/libutil-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libgdk-3.so.0.110.0 gtk3-3.1.10-1.fc16.x86_64 (Fedora Project) 1313534236
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc16.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.9-3.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1313534235
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1313534199
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc16.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libgtk-3.so.0.110.0 gtk3-3.1.10-1.fc16.x86_64 (Fedora Project) 1313534236
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.1-1.fc16.x86_64 (Fedora Project) 1313534272
:/lib64/libudev.so.0.12.0 libudev-173-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/librsvg-2.so.2.34.0 librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.5 gdk-pixbuf2-2.23.5-1.fc16.x86_64 (Fedora Project) 1313534234
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-2.fc16.x86_64 (Fedora Project) 1313534198
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.10-1.fc16.x86_64 (Fedora Project) 1313534236
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1313534323
:/lib64/libc-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.1-1.fc16.x86_64 (Fedora Project) 1313534272
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313534199
:/lib64/libselinux.so.1 libselinux-2.0.102-6.fc16.x86_64 (Fedora Project) 1313534197
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534259
:/lib64/libgmodule-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1313534234

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=fedora.staging.local
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=c43801f0750a890ea2f2488f0000001b-1314955301.328808-1823999270
:GNOME_KEYRING_CONTROL=/tmp/keyring-WZMJKf
:IMSETTINGS_MODULE=none
:USER=patrick
:USERNAME=patrick
:MAIL=/var/spool/mail/patrick
:PATH=/home/patrick/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/patrick
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1232
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/patrick
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=patrick
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-f3xdlbYAg2,guid=fd398b0d3310722a3836036a0000003a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/patrick
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-patrick-1k6cva/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1239,unix/unix:/tmp/.ICE-unix/1239
:DESKTOP_AUTOSTART_ID=1037b69d1b7db76c42131495530344672000000012390001

smolt_data:
:
:
:General
:=================================
:UUID: 080cbd16-e28a-46cd-9e01-7ee5ed89cdc4
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5586.01
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) D CPU 2.80GHz
:CPU Stepping: 7
:CPU Family: 15
:CPU Model Num: 4
:Number of CPUs: 2
:CPU Speed: 2800
:System Memory: 3245
:System Swap: 4031
:Vendor: Dell Inc.
:System: Dell DM051 
:Form factor: Mini Tower
:Kernel: 3.1.0-0.rc5.git0.0.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10204:4136:427) pci, e100, ETHERNET, N10/ICH 7 Family LAN Controller
:(32902:10202:4136:466) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:10176:4136:466) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10192:0:0) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10168:0:0) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(32902:10200:4136:466) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10207:4136:466) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(4098:43624:4163:43624) pci, snd_hda_intel, MULTIMEDIA, Manhattan HDMI Audio [Mobility Radeon HD 5000 Series]
:(32902:9294:0:0) pci, None, PCI/PCI, 82801 PCI Bridge
:(4098:26873:4163:884) pci, radeon, VIDEO, Cedar PRO [Radeon HD 5450]
:(32902:10185:4136:466) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4136:466) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10096:4136:466) pci, None, HOST/PCI, 82945G/GZ/P/PL Memory Controller Hub
:(32902:10186:4136:466) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4136:466) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4136:466) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:10097:32902:0) pci, pcieport, PCI/PCI, 82945G/GZ/P/PL PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fedora14-lv_root / ext4 4096 4096 12901535 7907709 7776687 3276800 3134361 3134361
:/dev/mapper/vg_fedora14-lv_home /home btrfs 4096 4096 5259264 1714517 1214227 0 0 0
:/dev/sdb WITHHELD iso9660 2048 2048 130304 0 0 0 0 0
:/dev/sr0 WITHHELD iso9660 2048 2048 130304 0 0 0 0 0
:

var_log_messages:
:Sep  2 10:47:10 fedora gnome-session[2510]: WARNING: App 'gnome-settings-daemon.desktop' respawning too quickly
:Sep  2 10:47:37 fedora gnome-session[2940]: WARNING: App 'gnome-settings-daemon.desktop' respawning too quickly
:Sep  2 10:56:12 fedora gnome-session[1228]: WARNING: App 'gnome-settings-daemon.desktop' respawning too quickly
:Sep  2 11:29:10 fedora abrt[1852]: saved core dump of pid 1400 (/usr/libexec/gnome-settings-daemon) to /var/spool/abrt/ccpp-2011-09-02-11:29:09-1400.new/coredump (39788544 bytes)

xsession_errors:
:(gnome-settings-daemon:9094): GnomeDesktop-WARNING **: could not get output property for DVI-0, rc: 15
:(gnome-settings-daemon:9094): GnomeDesktop-WARNING **: could not get output property for VGA-0, rc: 15
:(gnome-settings-daemon:9094): Gtk-WARNING **: GtkImage 0x2464050 is mapped but visible=1 child_visible=1 parent GtkTrayIcon 0x23a0040 mapped=0
:(gnome-settings-daemon:9094): GnomeDesktop-WARNING **: could not get output property for DVI-0, rc: 15
:(gnome-settings-daemon:9094): GnomeDesktop-WARNING **: could not get output property for VGA-0, rc: 15
:(gnome-settings-daemon:9094): power-plugin-WARNING **: not connected
:(gnome-settings-daemon:9094): GnomeDesktop-WARNING **: could not get output property for DVI-0, rc: 15
:(gnome-settings-daemon:9094): GnomeDesktop-WARNING **: could not get output property for VGA-0, rc: 15
:(gnome-settings-daemon:9094): GnomeDesktop-WARNING **: could not get output property for DVI-0, rc: 15
:(gnome-settings-daemon:9094): GnomeDesktop-WARNING **: could not get output property for VGA-0, rc: 15
:(gnome-settings-daemon:9094): GnomeDesktop-WARNING **: could not get output property for DVI-0, rc: 15
:(gnome-settings-daemon:9094): GnomeDesktop-WARNING **: could not get output property for VGA-0, rc: 15
:(gnome-settings-daemon:9094): power-plugin-WARNING **: Failed to get brightness: GDBus.Error:org.freedesktop.DBus.Error.UnknownMethod: Method "GetBrightness" with signature "" on interface "org.freedesktop.UPower.KbdBacklight" doesn't exist
:(gnome-settings-daemon:9094): GnomeDesktop-WARNING **: could not get output property for DVI-0, rc: 15
:(gnome-settings-daemon:9094): GnomeDesktop-WARNING **: could not get output property for VGA-0, rc: 15
:(gnome-settings-daemon:9094): GnomeDesktop-WARNING **: could not get output property for DVI-0, rc: 15
:(gnome-settings-daemon:9094): GnomeDesktop-WARNING **: could not get output property for VGA-0, rc: 15
:(gnome-settings-daemon:9094): GnomeDesktop-WARNING **: could not get output property for DVI-0, rc: 15
:(gnome-settings-daemon:9094): GnomeDesktop-WARNING **: could not get output property for VGA-0, rc: 15
:(gnome-settings-daemon:9094): GnomeDesktop-WARNING **: could not get output property for DVI-0, rc: 15
:(gnome-settings-daemon:9094): GnomeDesktop-WARNING **: could not get output property for VGA-0, rc: 15
:(gnome-settings-daemon:9094): GnomeDesktop-WARNING **: could not get output property for DVI-0, rc: 15
:(gnome-settings-daemon:9094): GnomeDesktop-WARNING **: could not get output property for VGA-0, rc: 15
:(gnome-settings-daemon:9094): GnomeDesktop-WARNING **: could not get output property for DVI-0, rc: 15
:(gnome-settings-daemon:9094): GnomeDesktop-WARNING **: could not get output property for VGA-0, rc: 15
:(gnome-settings-daemon:9094): GnomeDesktop-WARNING **: could not get output property for DVI-0, rc: 15
:(gnome-settings-daemon:9094): GnomeDesktop-WARNING **: could not get output property for VGA-0, rc: 15
:(gnome-settings-daemon:9094): GnomeDesktop-WARNING **: could not get output property for DVI-0, rc: 15
:(gnome-settings-daemon:9094): GnomeDesktop-WARNING **: could not get output property for VGA-0, rc: 15
:(gnome-settings-daemon:9094): GnomeDesktop-WARNING **: could not get output property for DVI-0, rc: 15
:(gnome-settings-daemon:9094): GnomeDesktop-WARNING **: could not get output property for VGA-0, rc: 15
:(gnome-settings-daemon:9094): GnomeDesktop-WARNING **: could not get output property for DVI-0, rc: 15
:(gnome-settings-daemon:9094): GnomeDesktop-WARNING **: could not get output property for VGA-0, rc: 15
:(gnome-settings-daemon:9094): Gtk-WARNING **: GtkImage 0x2464050 is mapped but visible=1 child_visible=1 parent GtkTrayIcon 0x23a0040 mapped=0
:(gnome-settings-daemon:9094): GLib-WARNING **: GError set over the top of a previous GError or uninitialized memory.
:gnome-session[8936]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal
:(gnome-settings-daemon:9488): GnomeDesktop-WARNING **: could not get output property for DVI-0, rc: 15
:(gnome-settings-daemon:9488): GnomeDesktop-WARNING **: could not get output property for VGA-0, rc: 15
:(gnome-settings-daemon:9488): Gtk-WARNING **: GtkImage 0x19d20b0 is mapped but visible=1 child_visible=1 parent GtkTrayIcon 0x1914000 mapped=0
:(gnome-settings-daemon:9488): GnomeDesktop-WARNING **: could not get output property for DVI-0, rc: 15
:(gnome-settings-daemon:9488): GnomeDesktop-WARNING **: could not get output property for VGA-0, rc: 15
:(gnome-settings-daemon:9488): power-plugin-WARNING **: not connected
:(gnome-settings-daemon:9488): GnomeDesktop-WARNING **: could not get output property for DVI-0, rc: 15
:(gnome-settings-daemon:9488): GnomeDesktop-WARNING **: could not get output property for VGA-0, rc: 15
:(gnome-settings-daemon:9488): GnomeDesktop-WARNING **: could not get output property for DVI-0, rc: 15
:(gnome-settings-daemon:9488): GnomeDesktop-WARNING **: could not get output property for VGA-0, rc: 15
:(gnome-settings-daemon:9488): GnomeDesktop-WARNING **: could not get output property for DVI-0, rc: 15
:(gnome-settings-daemon:9488): GnomeDesktop-WARNING **: could not get output property for VGA-0, rc: 15
:(gnome-settings-daemon:9488): power-plugin-WARNING **: Failed to get brightness: GDBus.Error:org.freedesktop.DBus.Error.UnknownMethod: Method "GetBrightness" with signature "" on interface "org.freedesktop.UPower.KbdBacklight" doesn't exist
:(gnome-settings-daemon:9488): GnomeDesktop-WARNING **: could not get output property for DVI-0, rc: 15
:(gnome-settings-daemon:9488): GnomeDesktop-WARNING **: could not get output property for VGA-0, rc: 15
Comment 1 Patrick Bregman 2011-09-13 07:36:07 EDT
Created attachment 522906 [details]
File: maps
Comment 2 Fedora End Of Life 2013-01-16 06:58:13 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2013-02-13 06:40:09 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.